Subject: [bug#72393] [PATCH 00/10] gnu: python-angr: Update to 9.2.112.

From: Sören Tempel <[email-masked]>
Date: Fri, 27 Sep 2024 22:25:47 +0200

Hi,

The patch still applied cleanly for me but I still rebased it to current
master and send a new revision. Keep in mind that, unfortunately, the
mail order does not correspond to patch order. Let me know if there is
anything I can do about that.

Looking forward to your feedback on the patchset!

Cheers,
Sören

"jgart" <[email-masked]> wrote:
> Hi,
> 
> Could you rebase and send a v2? This patch series doesn't apply cleanly
> anymore. I can take a look this coming week.
> 
> all best,
> 
> jgart